Affected packages

Packages affected by python3-numpy upgrade from 1:1.19.2-2.fc34 to 1:1.19.4-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-language-server build 1 a month ago
python-joblib build 1 2 months ago
python-trimesh build 1 2 months ago
python-SALib build 1 2 months ago
python-seaborn build 1 2 months ago
python-dask build 1 2 months ago
python-xarray build 1 2 months ago
python-theano build 1 2 months ago
python-scikit-learn build 1 2 months ago
asv build 1 2 months ago
python-graph-tool build 1 2 months ago
scipy build 1 2 months ago
plplot build 1 2 months ago
mathgl build 1 2 months ago
urh build 1 2 months ago
python-pyface build 2 2 months ago
python-geopandas build 2 2 months ago
gap-pkg-hap build 2 2 months ago
clementine build 3 a month ago
pythran build 3 2 months ago
openms build 3 2 months ago
cloudcompare build 3 2 months ago
Macaulay2 build 3 2 months ago
digikam build 3 2 months ago
viking build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-numpy upgrade from 1:1.19.2-2.fc34 to 1:1.19.4-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.